/* CSS Document */
body{ background-color:#fff;}
img{ max-width:100%;}
.nav{ height:30px; background-color:#535353; text-align:center;}
.nav ul li#x1{ padding-right:5px;display:inline; line-height:30px; font-family:Î¢ÈíÑÅºÚ; background:url(../images/navx_03.jpg) no-repeat;color:#FFFFFF; font-size:18px; list-style:none;}
#x1 ul{ position:absolute; padding:0; left:-10px; top:-6px; width:130px; display:none}
.xia:hover ul{ display:block !important;}
#x1 ul li{ list-style:none;}
#x1 ul li img{ margin-left:15px;}
.pro{ padding-top:100px;}
.pro-box{ width:1000px; padding-top:50px; height:1150px;}
.pro-box ul {width:100%; padding:0; height:100%;}
.pro-box ul li{ list-style:none; width:49%; float:left; padding-top:20px;}
.sp{ width:20px; height:350px; float:left}
.pro-box img { width:100%;}
.fnv{ height:30px; text-align:center;}
.fnv ul{ padding:0; margin:0; line-height:100px;}
.fnv ul li{ list-style:none; display:inline;font-family:Î¢ÈíÑÅºÚ;color:#FFFFFF; font-size:18px;}
.pro-box1{width:1020px; padding-top:50px;}
.pro-box1 ul {width:100%; padding:0; height:100%;}
.pro-box1 ul li{ list-style:none;padding-top:20px;}
.pro-box1 ul li.ll{margin:20px 0; float:left}
.pro-box1 ul li.li2{margin:20px 0; float:left; width:340px}
.pro-box1 ul li.li3{margin:20px 0; float:left; width:340px}
.pro-box1 ul li.li4{margin:20px 0; float:left;}
.pro-box1 ul li.li5{margin:20px 0; float:left; width:340px}
.pro-box1 ul li.li6{ margin:2px 0;margin-right:1px;float:left; padding-top:0; width:203px; background:#e6ebef; padding:20px 0;height: 405px;}
.pro-box1 ul li.li7{ margin:2px 0;margin-right:1px;float:left; padding-top:0; width:203px; background:#e6ebef;padding:20px 0;height: 405px;}
.pro-box1 ul li.li8{ margin:2px 0;margin-right:1px;float:left; padding-top:0; width:203px; background:#e6ebef;padding:20px 0;height: 425px;}
.pro-box1 ul li.li9{margin:2px 0;margin-right:1px;float:left; padding-top:0; width:253px; background:#e6ebef;padding:20px 0;height: 405px;}
.pro-box1 ul li.li40{ margin:20px 10px;}
.pro-box1 ul li.li41{ margin:20px 10px;}
.pro-box1 ul li.li42{ margin:20px 10px;}
.pro-box1 ul li.li43{ margin:20px 10px;}
.pro-box1 ul li.li44{ margin:20px 10px;}
.pro-box1 ul li.li84{ margin:20px 10px;}
.pro-box1 ul li.li85{ margin:20px 10px;}
.pro-box1 ul li.li10{ margin:0;}
.pro-box1 ul li.li10 img{ width:100%;}
.pro-box1 ul li span{color:#555; font-size:14px;line-height:35px;}
a{ text-decoration:none; color:#fff; overflow:auto;}
.cont{ font-family:Futura Md BT; margin-top:50px; font-weight:300;}
.page{ margin-top:20px;}
.page a{ color:#555; height:10px; width:10px; border:#555 solid 1px; padding:5px;}